
REM Multi-Disk install, part 2.
:try2
echo Por favor, inserta el "Disco 2" en el drive
cd
pause
echo 
if exist 86.lfl goto docopy2
goto try2

:docopy2
echo Copiando archivos "Disco 2" a %1\LOOM...
copy *.* %1\LOOM > NUL
if not exist %1\LOOM\86.lfl goto InstallError

:try3
echo Por favor, inserta el "Disco 3" en el drive
cd
pause
echo 
if exist 66.lfl goto docopy3
goto try3

:docopy3
echo Copiando archivos "Disco 3" a %1\LOOM...
copy *.* %1\LOOM > NUL
if not exist %1\LOOM\66.lfl goto InstallError

cls
echo ษออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออป
echo บ                                                              บ
echo บ  "Loom" ha sido instalado con exito en tu disco duro.        บ
echo บ                                                              บ
echo บ  Para arrancar "Loom", teclea LOOM y pulsa ENTER.            บ
echo บ                                                              บ
echo ศออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออออผ
%1
cd %1\LOOM
goto End

:InstallError
echo ERROR:  La instalacion de LOOM en %1\LOOM no se ha realizado con exito.
echo         Debe ser porque tu disco duro esta lleno. LOOM necesita 2.163K como
echo         minimo para poder ser instalado.
:End
echo 
